/* Growl Notification */
"Connection failed" = "Verbindung fehlgeschlagen";

/* Growl Notification */
"Connection opened" = "Verbindung geöffnet";

/* Growl Notification */
"Download complete" = "Download fertig";

/* Growl Notification */
"Synchronization complete" = "Synchronisation fertig";

/* Growl Notification */
"Upload complete" = "Upload fertig";

/* Growl Notification */
"Download failed" = "Download fehlgeschlagen";

/* Growl Notification */
"Upload failed" = "Upload fehlgeschlagen";

/* Growl Notification */
"Transfer queued" = "Transfer in Warteschlange";
